
body {font-family: Century Gothic,Tahoma,Verdana,sans-serif;background:#fff;}
h1 {font-size: 28px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
a, h1, h2, h3 {color:#f0ad03;}
footer a {color:#333;}

.glyphicon {margin-right:5px;}

.header {background:#fff;}
.navbar-brand {width:210px;padding: 20px 0;}
.navbar {font-size:1em;font-weight: 400;margin-bottom:10px;}
.navbar-default {background-color: #fff;border: none;}
.navbar-default .navbar-nav>li>a {color:#333; text-transform:uppercase;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li.current>a {color: #f0ad03;}

.navbar-default .navbar-toggle  {border-color: #002b4d;margin-right:0px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #002b4d;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #f0ad03;}
.navbar-toggle {margin-top:55px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: none;}
.navbar-collapse {padding-left:0;}

.wrap {background:#f0f0f0;}
.jumbotron {padding:0px;margin-bottom:0;}
.banner {padding:0;}
.banner h1 {margin-left:0;text-align:center;color:#333;letter-spacing: 1px;}
.content {padding-bottom:20px;}
footer {padding:15px 0;}
blockquote {border-color:#888;}

.content .img-responsive {margin:40px 0 10px;}

input[type=password], input[type=submit], input[type=text], textarea {
font-family: Helvetica,sans-serif;
margin-bottom: 10px;
}


/**************** Media Queries *****************/
@media (min-width: 768px){
.navbar {height:110px;}
.navbar-brand {width:250px;}
.navbar-nav {margin-top: 70px;}
.jumbotron {background: url(../images/homepage-991.jpg) no-repeat;background-position: top; background-size: cover; height: 400px; }
.banner {width:100%;margin:0;}
.ribbon {z-index:100;width:100%;background: url(../images/ribbon-bg.png) repeat;}
.banner h1 {padding:15px 0;margin-left:15px;color:#fff;font-size:24px;margin-top:320px;}
}



@media (min-width: 992px){
.jumbotron {background: url(../images/homepage-1200.jpg) no-repeat;background-position: top; background-size: cover; height: 500px; }
.banner h1 {padding:15px 0;margin-left:15px;color:#fff;font-size:24px;margin-top:420px;}
}



@media (min-width: 1200px){
.jumbotron {background: url(../images/homepage-1400.jpg) no-repeat;background-position: top; background-size: cover; height: 600px; }
.banner h1 {padding:15px 0;margin-left:15px;color:#fff;font-size:24px;margin-top:500px;}

}